import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-cashe',
  templateUrl: './cashe.component.html',
  styleUrls: ['./cashe.component.scss']
})
export class CasheComponent implements OnInit {

  constructor() { }

  ngOnInit(): void {
  }

}
